﻿#slider {height:150px;}
#slider ul,
#slider1 {margin:0;	padding:0;	list-style:none;}	
#slider ul li {float:left;}
#slider ul li ul {visibility: hidden; position:absolute; width:270px; left:50%; margin-left:-135px;}
#bubble1,#bubble2, #bubble3, #bubble4, #bubble5, #bubble6 {display:none; position:static; align-content:center;}
.padBubble {padding:0;	margin: 5px 10px 10px 30px;}
#slider1 {width:270px; left:50%; margin-left:-135px; margin-top: 60px; top:auto; position:absolute; visibility:visible; }
	
/*Стили уголка для слайдера с фракциями*/
.block1, .block2, .block3, .block4, .block5, .block6{padding: 10px; position: relative; }
.block1::before, .block1::after {content: ''; position: absolute; left: 20px;  bottom: 0; border: 10px solid transparent; border-bottom:10px solid #B7B7B7; border-left: 10px solid #B7B7B7;}
.block1::after {border-bottom: 10px solid white; border-left: 10px solid white; left: 21px; bottom: -2px;}

.block2::before, .block2::after {content: ''; position: absolute; left: 65px;  bottom: 0; border: 10px solid transparent; border-bottom:10px solid #B7B7B7; border-left: 10px solid #B7B7B7;}
.block2::after {border-bottom: 10px solid white; border-left: 10px solid white; left:66px ; bottom: -2px;}

.block3::before, .block3::after {content: ''; position: absolute; left: 110px;  bottom: 0; border: 10px solid transparent; border-bottom:10px solid #B7B7B7; border-left: 10px solid #B7B7B7;}
.block3::after {border-bottom: 10px solid white; border-left: 10px solid white; left:111px ; bottom: -2px;}
/*
.block3::before, .block3::after {content: ''; position: absolute; left: 110px;  bottom: 0; border: 10px solid transparent;
border-bottom:10px solid #B7B7B7;border-right: 10px solid #B7B7B7;}
.block3::after {border-bottom: 10px solid white; border-right: 10px solid white; left: 109px; bottom: -2px;}
*/
.block4::before, .block4::after {content: ''; position: absolute; left: 135px;  bottom: 0; border: 10px solid transparent;
border-bottom:10px solid #B7B7B7; border-right: 10px solid #B7B7B7;}
.block4::after {border-bottom: 10px solid white; border-right: 10px solid white; left: 134px; bottom: -2px; }

.block5::before, .block5::after {content: ''; position: absolute; left: 180px;  bottom: 0; border: 10px solid transparent;
border-bottom:10px solid #B7B7B7; border-right: 10px solid #B7B7B7;}
.block5::after {border-bottom: 10px solid white; border-right: 10px solid white; left: 179px; bottom: -2px; }

.block6::before, .block6::after {content: ''; position: absolute; left: 225px;  bottom: 0; border: 10px solid transparent;
border-bottom:10px solid #B7B7B7; border-right: 10px solid #B7B7B7;}
.block6::after {border-bottom: 10px solid white; border-right: 10px solid white; left: 224px; bottom: -2px; }

